﻿-- ********************************************************************************
-- Broker Statistics
-- A Data Broker display for combat statistics.
-- By: Shenton
--
-- Localization-enUS.lua
-- Ace3 locales for enUS.
-- ********************************************************************************

local L = LibStub("AceLocale-3.0"):NewLocale("BrokerStats", "enUS", true);

if L then
L["Broker Statistics"] = true;
-- Single word
L["Create"] = true;
L["Default"] = true;
L["Delete"] = true;
L["Disabled"] = true;
L["Enable"] = true;
L["Multiple"] = true;
L["Options"] = true;
L["Post"] = true;
L["Pre"] = true;
L["Separator"] = true;
L["Round"] = true;
L["Share"] = true;
L["Main"] = true;
L["Verbosity"] = true;
L["Normal"] = true;
L["Everything"] = true;
L["Send"] = true;
L["Accept"] = true;
L["Cancel"] = true;
L["Player"] = true;
L["String"] = true;
L["Guild"] = true;
L["Raid"] = true;
L["Battleground"] = true;
L["Close"] = true;
L["Miscellaneous"] = true;
L["Tank"] = true;
L["Melee"] = true;
L["Ranged"] = true;
L["Spell"] = true;
L["Paused"] = true;
L["Color"] = true;
L["Reload"] = true;
L["Hide"] = true;
L["None"] = true;
L["Use"] = true;
L["Copy"] = true;
L["Alerts"] = true;
L["Width"] = true;
L["Height"] = true;
L["Animation"] = true;
L["Texture"] = true;
L["Sound"] = true;
L["Blink"] = true;
L["Test"] = true;
L["Display"] = true;
L["Configuration"] = true;
L["Alert"] = true;
L["Normal"] = true;
L["Proc"] = true;
L["Mode"] = true;
L["Value"] = true;
L["Timer"] = true;
L["Pause"] = true;
L["Order"] = true;
L["Power"] = true;
-- Built in stats
L["Avoidance"] = true;
L["Av: "] = true;
L["Attack Power"] = true;
L["AP: "] = true;
L["Speed"] = true;
L["Speed: "] = true;
L["Armor"] = true;
L["Armor: "] = true;
L["Attack Speed"] = true;
L["Aspd: "] = true;
L["Strength"] = true;
L["Str: "] = true;
L["Agility"] = true;
L["Agi: "] = true;
L["Stamina"] = true;
L["Sta: "] = true;
L["Intellect"] = true;
L["Int: "] = true;
L["Spirit"] = true;
L["Spi: "] = true;
L["Ranged Attack Power"] = true;
L["RAP: "] = true;
L["Weapon Damage"] = true;
L["Wd: "] = true;
L["Ranged Weapon Damage"] = true;
L["Rwd: "] = true;
L["Ranged Weapon Speed"] = true;
L["Rspd: "] = true;
L["Armor Penetration"] = true;
L["ArPen: "] = true;
L["Critical Chance"] = true;
L["CC: "] = true;
L["Ranged Critical Chance"] = true;
L["RCC: "] = true;
L["Global Spell Power"] = true;
L["SP: "] = true;
L["Holy Spell Power"] = true;
L["Hsp: "] = true;
L["Fire Spell Power"] = true;
L["Fsp: "] = true;
L["Nature Spell Power"] = true;
L["Nsp: "] = true;
L["Frost Spell Power"] = true;
L["Fsp: "] = true;
L["Shadow Spell Power"] = true;
L["Ssp: "] = true;
L["Arcane Spell Power"] = true;
L["Asp: "] = true;
L["Global Spell Critical Chance"] = true;
L["SCC: "] = true;
L["Holy Spell Critical Chance"] = true;
L["Hscc: "] = true;
L["Fire Spell Critical Chance"] = true;
L["Fscc: "] = true;
L["Nature Spell Critical Chance"] = true;
L["Nscc: "] = true;
L["Frost Spell Critical Chance"] = true;
L["Fscc: "] = true;
L["Shadow Spell Critical Chance"] = true;
L["Sscc: "] = true;
L["Arcane Spell Critical Chance"] = true;
L["Ascc: "] = true;
L["Spell Penetration"] = true;
L["Spen: "] = true;
L["Hit Chance"] = true;
L["Hit: "] = true;
L["Ranged Hit Chance"] = true;
L["RaHit: "] = true;
L["Spell Hit Chance"] = true;
L["SpHit: "] = true;
L["Resilience"] = true;
L["Resi: "] = true;
L["Resilience Rating"] = true;
L["Your Haste"] = true;
L["Haste"] = true;
L["Haste: "] = true;
L["Haste Rating"] = true;
L["Your Ranged Haste"] = true;
L["Ranged Haste"] = true;
L["RaHaste: "] = true;
L["Ranged Haste Rating"] = true;
L["Your Spell Haste"] = true;
L["Spell Haste"] = true;
L["SpHaste: "] = true;
L["Spell Haste Rating"] = true;
L["Mastery"] = true;
L["Mast: "] = true;
L["Mastery Rating"] = true;
L["Expertise"] = true;
L["Exp: "] = true;
L["Expertise Percent"] = true;
L["Healing Power"] = true;
L["Hpw: "] = true;
L["Mana regen"] = true;
L["R: "] = true;
L["Combat mana regen"] = true;
L["Rc: "] = true;
L["Vengeance value"] = true;
L["VV: "] = true;
L["Vengeance percent"] = true;
L["VP: "] = true;
L["Power with max value"] = true;
L["P: "] = true;
-- Config
L["Not Available"] = true;
L["Built in Stats"] = true;
L["Enable %s on the data broker display.\n\nCalculation:\n|cff4e5780%s"] = true;
L["Refresh Rate"] = true;
L["The refresh rate in seconds."] = true;
L["Custom Stats"] = true;
L["Add New"] = true;
L["Enter Name"] = true;
L["Enter the new statistic name."] = true;
L["Create the new custom statistic %s"] = true;
L["The text to display before the statistic, ex: \"AP: \"."] = true;
L["The text to display after the statistic, ex: \"%\"\nNote: this is displayed after any stat in multiple mode."] = true;
L["Tell the display engine there is more than one statistic returned."] = true;
L["The separator used in multiple mode."] = true;
L["Round the result to the specified decimal places."] = true;
L["Calculation Code"] = true;
L["The code used to calculate the statistic."] = true;
L["Activate the delete button."] = true;
L["Delete the %s custom statistic.\n|cffff3333No more warning is given beyond this point."] = true;
L["Send %s to another player."] = true;
L["Set the addon chat messages verbosity."] = true;
L["Display the stat prefix."] = true;
L["Display the stat post string."] = true;
L["Data Broker"] = true;
L["Enter the new Data Broker object name."] = true;
L["Create the new Data Broker object %s"] = true;
L["The Data Broker object %s already exists."] = true;
L["Enable this Data Broker object."] = true;
L["Delete the %s Data Broker object.\n\nThis will require reloading the user interface.\n\n|cffff3333No more warning is given beyond this point."] = true;
L["Data Broker Object"] = true;
L["Use this to store this custom stat."] = true;
L["Send %s to your guild."] = true;
L["Send %s to your raid. It will send it to your group if you are in a party."] = true;
L["Send %s to your battleground raid."] = true;
L["Reject share request"] = true;
L["Reject share from other players."] = true;
L["Reject share from guild."] = true;
L["Reject share from raid or party."] = true;
L["Reject share from battleground."] = true;
L["Create New"] = true;
L["Import from string"] = true;
L["Paste String"] = true;
L["Paste here the new statistic string."] = true;
L["Enter the string displayed between each stat."] = true;
L["Pre Color"] = true;
L["Post Color"] = true;
L["Separator Color"] = true;
L["Pickup a color."] = true;
L["New Data Broker object"] = true;
L["Select Icon"] = true;
L["Select the Data Broker object main icon.\n\n|cFFC79C6ELeft-Click:|r Default icon list (Macro frame).\n|cFFC79C6EShift+Left-Click:|r Item macro list (Guild bank frame)."] = true;
L["Configuration save behavior"] = true;
L["According to specialization"] = true;
L["Enable if the configuration will be saved according to the current specialization.\n\nNote: This only affect Data Broker objects and statistics."] = true;
L["Choose if the configuration will be saved just on the specialization name or the specialization name and numbers (xx/xx/xx).\n\nBe aware that when selecting a mode for the first time you will got an empty configuration."] = true;
L["Specialization name"] = true;
L["Specialization name and numbers"] = true;
L["\nActive specialization profile: |cffffd100%s|r"] = true;
L["Enable Icon"] = true;
L["Enable the icon to be displayed before the statistic"] = true;
L["The text to display before the statistic, ex: \"AP: \".\n\nLeave it blank for the default one (%s)."] = true;
L["The text to display after the statistic, ex: \"%%\"\nNote: this is displayed after any stat in multiple mode.\n\nLeave it blank for the default one (%s)."] = true;
L["Default object"] = true;
L["Specialization Profiles"] = true;
L["Here you can use, copy or delete an existing specialization profile.\nThese profiles affects Data Broker objects configuration and statistics configuration.\n\nGlobal profiles (next tab) affects everything in the configuration panel (Exept custom statistics core options which are saved in the global scope)."] = true;
L["Select a specialization profile to use instead of %s"] = true;
L["Copy an existing specialization profile over the active one."] = true;
L["Copy the selected profile over %s?"] = true;
L["Delete an existing specialization profile."] = true;
L["Enter the new alert name."] = true;
L["Create the new alert %s"] = true;
L["The alert %s already exists."] = true;
L["Specialization save behavior"] = true;
L["Enter the separator displayed between each stat."] = true;
L["Deleting the active profile will reset it."] = true;
L["Choose on which Data Broker object to display %s."] = true;
L["Current specialization default profile: |cffffd100%s|r"] = true;
L["Enable Config"] = true;
L["Enable the options for this alert"] = true;
L["Delete the %s alert.\n|cffff3333No more warning is given beyond this point."] = true;
L["Texture selection"] = true;
L["Choose the texture to use with this alert."] = true;
L["Alpha mode"] = true;
L["Select the texture alpha mode."] = true;
L["Opaque texture"] = true;
L["Blend"] = true;
L["One-bit alpha"] = true;
L["Additive blend"] = true;
L["Modulating blend"] = true;
L["Set the frame width."] = true;
L["Set the frame height."] = true;
L["Texture Color"] = true;
L["Select an animation."] = true;
L["Sound selection"] = true;
L["Select the alert sound."] = true;
L["Enable Texture"] = true;
L["Enable texture options for this alert"] = true;
L["Enable Sound"] = true;
L["Enable sound options for this alert"] = true;
L["Rotate Clockwise"] = true;
L["Rotate Anti Clockwise"] = true;
L["Shake Horizontal"] = true;
L["Shake Vertical"] = true;
L["Pulse Shrink"] = true;
L["Pulse Enlarge"] = true;
L["Test the %s alert.\nHiding it after 5 seconds."] = true;
L["Select the configuration category."] = true;
L["Choose which alert to display for %s."] = true;
L["Select the alert behavior.\n\n|cFFC79c6eNormal:|r The alert will be displayed when the statistic value reach the specified value and until the statistic value drop below the specified value.\n\n|cFFC79c6eProc:|r The alert will be displayed when the statistic value reach the specified value for the specified time."] = true;
L["Enter the alert threshold."] = true;
L["Select the time to hide the alert."] = true;
L["Alert |cffffd100%s|r is used by statistic: |cffffd100%s|r."] = true;
L["Custom objects"] = true;
L["Load configuration"] = true;
L["Broker Statistics config loader"] = true;
L["Choose the order of %s."] = true;
-- Messages
L["The custom stat %s already exists."] = true;
L["There is an error in %s code. Error: %s"] = true;
L["Returned value is nil."] = true;
L["Attempt to perform arithmetic on a non number value, you are probably trying to round a string."] = true;
L["The name provided was empty."] = true;
L["A built in stat with that name already exists."] = true;
L["No icon selected."] = true;
L["Sound %s not found for alert %s."] = true;
L["The alert %s of statistic %s is trying to compare a number with %s."] = true;
L["Alert value can only be a number."] = true;
L["The alert name cannot be \"none\"."] = true;
L["Failed to load configuration, reason: %s."] = true;
-- StaticPopUp
L["Enter the player name:"] = true;
L["Received custom stat \"%s\" from \"%s\"."] = true;
L["Received custom stat \"%s\" from \"%s\".\n\nYou already got a stat with that name, enter a new name:"] = true;
L["You already got a stat with that name, enter a new name:"] = true;
L["Do you want to reload the User Interdace or just hide the custom Data Broker object."] = true;
L["Reset the current configuration profile."] = true;
-- Dropdown menu
L["Configuration Panel"] = true;
L["Rate: %.1f"] = true;
L["Rate +"]  = true;
L["Rate -"]  = true;
-- Tooltip
L["|cFFC79C6ELeft-Click: |cFF33FF99Pause the addon update timer\n|cFFC79C6ERight-Click: |cFF33FF99Open the quick access menu\n|cFFC79C6EMiddle-Click: |cFF33FF99Open the configuration panel"] = true;
L["Statistics displayed: %d"] = true;
L["Data broker objects used: %d"] = true;
-- Frames
L["Choose an icon from the list."] = true;
-- LDB text
L["Nothing to display"] = true;
-- Command line
L["With no argument it will display the configuration panel."] = true;
L["    |cFFC79C6Eresetprofile|r - Will reset the current configuration profile."] = true
end
